Parley can't change font size

Asked by ImConfused on 2011-06-26

Xubuntu; 11.04 Natty, Vesa graphics driver, i855 graphics chip, nomodeset boot option.

Parley has settings - Configure Parley - View - fonts choose. I change the fonts in Table Font and the IPA Font. The Table fonts get bigger like they are supposed to when I change the font therefore becoming more legible when I edit. The fonts when I view the flashcards do not change size and remain too small. I am able to input in Korean with no problem. I was running Parley in xubuntu 9.10 and had no problem like this with the flashcard fonts. I suspect that there may be a file from KDE which is missing or not right or a problem with Parley. The parleyrc file shows that I changed the font size. I tried reinstalling the dependencies and the program. If there is some file that I can change the fonts in for the default that would be acceptable.

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu kdeedu Edit question
Assignee:
No assignee Edit question
Last query:
2011-06-26
Last reply:
ImConfused (ed-dori-robinov) said : #1

I hope that this gets resolved here or in my bug report. I used parley every day up till I changed to 11.04 from 9.10. As a temporary measure I am using kmag to enlarge the fonts. Unfortunately now I have large blurry fonts which sometimes are questionable and often difficult to read.

ImConfused (ed-dori-robinov) said : #2

The above work around was impractical since the fonts were too blurred. I hope I get a resolution. Now I can just reboot in Ubuntu 9.10.

ImConfused (ed-dori-robinov) said : #3

This problem was not present in 9.10 or 9.04. I have to boot into 9.10 to use Parley. Is there some way to install an older version of Parley in 11.04? I tried to install from the Parley website but I ran into difficulty and thinking about it possibly could have broken my installation of 11.04. Should I be posting a bug report on the Parley link given in the program (bugs.kde.org). I have already posted one here but no one has confirmed or denied the bug or asked for more information and it has been over a week. I just wish that there was an installation with all the dependencies isolated so that I could use Parley in 11.04.

Can you help with this problem?

Provide an answer of your own, or ask ImConfused for more information if necessary.

To post a message you must log in.